/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/
/*Globals*/


/***Mobile screen***/

/*Home page*/
.banner-header h1{
	color:#ffffff;
}

/*End Home page*/

/*What we do*/
.service-info-list .pp-infolist-title h3 {
	font-size: 14px !important;
	font-weight:bold !important;
}
/*What we do*/

/*Posts*/

.yuzo_widget_wrap .widget-title span{
	background-color:#c6d7cb;
	padding: 10px;
}
.single-post .form-submit .btn-primary{
	color: #163f44;
	background-color:#c6d7cb;
	border-radius:0px;
	padding: 10px 60px;
	border:none;
}
.single-post .form-submit .btn-primary:hover{
	color:#c6d7cb;
	background-color:#163f44;
}
.single-post .fl-post a,.single-post .fl-comments a{
	color:#163f44;
}
.single-post .fl-post a:hover,.single-post .fl-comments a:hover{
	color:#163f44;
	text-decoration:underline;
}
/*END Posts*/

/*Footer*/
.footer_menu {
/* 	width:50%;
	margin:0 auto; */
}
/*End Footer*/

/***average/normal screens***/
@media screen and (min-width: 40.5em) {

/*e.g laptops*/
	
/*Home page*/
.connect {
	width:70%;
	margin:0 auto;
}
/*END Home page*/

}

/***Extra Large screens***/
@media screen and (min-width: 64em) {
 /*Footer*/
.footer_menu {
	width:50%;
	margin:0 auto;
}
/*End Footer*/
}


/***small screens***/
@media screen and (min-width: 28.75em) {
  
 
}

/***iPads & iphone ***/
@media only screen and (min-device-width: 481px) and 
(max-device-width: 1024px) and (orientation:landscape) {
  /* Landscape iPad display */  
  
  
}

/* Portrait iPad display */
@media screen and (min-width: 768px) and (max-width: 1024px) {

 
}
/* Landscape iPad display */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {
  

 
}





